# textdomain: lzr_core
Stone=Stein
Seabed=Seeboden
Sand=Sand
Dirt=Erde
Dirt with Grass=Erde mit Gras
Dirt with Jungle Litter=Erde mit Dschungelboden
Shrub Leaves=Buschblätter
Bright Palm Leaves=Helle Palmblätter
Dark Palm Leaves=Dunkle Palmblätter
Tree Trunk=Baumstamm
Palm Tree Trunk=Palmenbaumstamm
Wood Planks=Holzplanken
Water Source=Wasserquelle
Barrier=Barriere
